Bug 177433 - Minor text bugs
Summary: Minor text bugs
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-printer   
(Show other bugs)
Version: 6
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6Update
TreeView+ depends on / blocked
 
Reported: 2006-01-10 17:36 UTC by Alan Cox
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.7.49-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-17 17:04:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2006-01-10 17:36:04 UTC
Texts "Ip" and references to "Jetdirect ip" appear in this program while others
always capitalise IP in internet address context.

#: util/printconf_tui.py:740
msgid "Select the Driver to use with this Queue."

has bogus capitals

#: util/queueTree.py:304
msgid "_Don't save"

The other applications and guides for style generally say to avoid negatives in
actions on buttons. Perhaps this should be "Discard changes"

Other problem for translation is that you don't support metric as well as imperial

Only other changes I made for en_GB are UK English style items ("to which you
will print" versus "to print to" etc)

Comment 1 Tim Waugh 2006-12-15 11:53:58 UTC
There are bogus capitals in 0.7.42-1.fc6 as well. :-(


Comment 2 Fedora Update System 2007-01-17 16:25:36 UTC
Fixed in update: system-config-printer-0.7.49-1.fc6


Note You need to log in before you can comment on or make changes to this bug.